export default function getTime(time) { //年月日时分秒
  var now = new Date(time)
  var nian = now.getFullYear()
  var yue = (now.getMonth() + 1).toString().padStart(2, '0')
  var ri = now.getDate().toString().padStart(2, '0')
  var shi = now.getHours().toString().padStart(2, '0')
  var fen = now.getMinutes().toString().padStart(2, '0')
  var miao = now.getSeconds().toString().padStart(2, '0')
  return `${nian}-${yue}-${ri} ${shi}:${fen}:${miao}`
}
